﻿.popular-trends-wrapper {
    padding: .5em 0 3em 0;
    width: 102%;
}

.popular-trends-wrapper h1 {
    padding-bottom: .25em;
    border-bottom: solid 5px;
    background-color: transparent !important;
    width: 98.05%;
    margin: 0;
    font-size: 1.333rem !important;
    line-height: normal !important;
}

.popular-trends-wrapper .popular-items-list {
    list-style-type: none;
    margin-left: -5px;
}

.popular-trends-wrapper .popular-items-list .popular-list-item {
    float: left;
    width: 49%;
    background-color: #E6E7E8 !important;
    padding: .25em;
    margin: .25em 0 0 .5em;
    border-left: solid 5px;
}

.popular-trends-wrapper .popular-items-list .popular-list-item .popular-list-item-link,
.popular-trends-wrapper .popular-items-list .popular-list-item .popular-list-item-link:hover,
.popular-trends-wrapper .popular-items-list .popular-list-item .popular-list-item-link:focus,
.popular-trends-wrapper .popular-items-list .popular-list-item .popular-list-item-link:active {
    text-decoration: none !important;
}

.popular-trends-wrapper .popular-duration-btn {
    display: inline !important;
    min-height: auto !important;
    width: 24% !important;
    margin-left: 5px !important;
    font-size: 1em;
    font-weight: 400;
    padding: 0;
    font-family: "Montserrat", "Gotham", "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    margin-bottom: .45em;
    margin-top: .75em;
    letter-spacing: normal;
}

.popular-trends-wrapper .inactive-btn {
    background-color: #fafafa !important;
}

.popular-trends-wrapper .inactive-btn:hover,
.popular-trends-wrapper .inactive-btn:focus,
.popular-trends-wrapper .inactive-btn:active {
    border: solid 1px;
}

.popular-trends-wrapper .active-btn {
    color: #fafafa;
}

.popular-trends-wrapper .active-btn:hover,
.popular-trends-wrapper .active-btn:focus,
.popular-trends-wrapper .active-btn:active {
    border: solid 1px;
}

@media (max-width:480px) {
    .popular-trends-wrapper .popular-items-list .popular-list-item {
        width: 100%;
        margin: .25em 0 0 0;
    }

    .popular-trends-wrapper .popular-duration-btn {
        display: inline;
        width: 49% !important;
        margin-left: 0 !important;
        font-size: 1rem;
        margin-bottom: 0;
        padding: 0.5em;
    }

    .popular-trends-wrapper .popular-items-list {
        margin-top: 1em;
    }

    .popular-trends-wrapper {
        padding-bottom: 2.5em;
    }

    #resultsHolder {
        margin-top: 0;
    }
}

.tabs-content {
    border: none;
    background: #fafafa;
}

.tabs-panel {
    padding-left: 0;
    padding-top: 0;
}

.tabs {
    border: none;
    background: #fafafa;
    margin-left: -5px;
}

.panel-btn {
    text-decoration: none !important;
    padding: .25em !important;
}

#resultsHolder {
    margin-top: -.85em;
}